for(var i = 0; i < 132; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u42'] = 'top';gv_vAlignTable['u65'] = 'center';document.getElementById('u17_img').tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u16'] = 'center';document.getElementById('u55_img').tabIndex = 0;

u55.style.cursor = 'pointer';
$axure.eventManager.click('u55', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u33'] = 'center';gv_vAlignTable['u56'] = 'center';gv_vAlignTable['u80'] = 'top';gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u102'] = 'center';document.getElementById('u53_img').tabIndex = 0;

u53.style.cursor = 'pointer';
$axure.eventManager.click('u53', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
document.getElementById('u19_img').tabIndex = 0;

u19.style.cursor = 'pointer';
$axure.eventManager.click('u19', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u115'] = 'center';document.getElementById('u104_img').tabIndex = 0;

u104.style.cursor = 'pointer';
$axure.eventManager.click('u104', function(e) {

if (true) {

	SetPanelVisibility('u120','','none',500);

}
});
gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u122'] = 'center';gv_vAlignTable['u111'] = 'center';gv_vAlignTable['u117'] = 'center';gv_vAlignTable['u100'] = 'center';
$axure.eventManager.mouseover('u106', function(e) {
if (!IsTrueMouseOver('u106',e)) return;
if (true) {

	SetPanelVisibility('u120','','none',500);

}
});
gv_vAlignTable['u79'] = 'top';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u87'] = 'center';document.getElementById('u124_img').tabIndex = 0;

u124.style.cursor = 'pointer';
$axure.eventManager.click('u124', function(e) {

if (true) {

	SetPanelVisibility('u120','hidden','none',500);

	SetPanelState('u103', 'pd0u103','none','',500,'none','',500);

}
});
gv_vAlignTable['u85'] = 'center';gv_vAlignTable['u113'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u71'] = 'center';gv_vAlignTable['u75'] = 'center';document.getElementById('u126_img').tabIndex = 0;

u126.style.cursor = 'pointer';
$axure.eventManager.click('u126', function(e) {

if (true) {

	SetPanelVisibility('u120','hidden','none',500);

	SetPanelState('u103', 'pd1u103','none','',500,'none','',500);

}
});
gv_vAlignTable['u63'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u83'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u109'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u73'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u94'] = 'top';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u12'] = 'center';document.getElementById('u114_img').tabIndex = 0;

u114.style.cursor = 'pointer';
$axure.eventManager.click('u114', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u127'] = 'center';gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u81'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u123'] = 'top';gv_vAlignTable['u88'] = 'top';document.getElementById('u112_img').tabIndex = 0;

u112.style.cursor = 'pointer';
$axure.eventManager.click('u112', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u21'] = 'top';gv_vAlignTable['u107'] = 'center';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u67'] = 'center';gv_vAlignTable['u57'] = 'top';gv_vAlignTable['u125'] = 'center';document.getElementById('u40_img').tabIndex = 0;

u40.style.cursor = 'pointer';
$axure.eventManager.click('u40', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

	SetPanelState('u103', 'pd1u103','none','',500,'none','',500);

}
});
document.getElementById('u99_img').tabIndex = 0;

u99.style.cursor = 'pointer';
$axure.eventManager.click('u99', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u69'] = 'center';gv_vAlignTable['u78'] = 'center';